@charset "utf-8";

/* ======================================================
 * header2013old.css
 * ------------------------------------------------------
 * RESET ************************************************
 * Global Reset (html5doctor.com)
 * Costom Reset
 * Base Setting
 * LAYOUT ***********************************************
 * Header
 * ClearFix
====================================================== */

/********************************************************

 RESET
 
********************************************************/

/* Global Reset (html5doctor.com)
 * - Author: Richard Clark - http://richclarkdesign.com
 * - required class="resetCss"
------------------------------------------------------ */
/*----- for HTML5 -----*/
.resetCss div, .resetCss span, .resetCss object, .resetCss iframe, .resetCss h1, .resetCss h2, .resetCss h3, .resetCss h4, .resetCss h5, .resetCss h6, .resetCss p, .resetCss blockquote, .resetCss pre, .resetCss abbr, .resetCss address, .resetCss cite, .resetCss code, .resetCss del, .resetCss dfn, .resetCss em, .resetCss img, .resetCss ins, .resetCss kbd, .resetCss q, .resetCss samp, .resetCss small, .resetCss strong, .resetCss sub, .resetCss sup, .resetCss var, .resetCss b, .resetCss i, .resetCss dl, .resetCss dt, .resetCss dd, .resetCss ol, .resetCss ul, .resetCss li, .resetCss fieldset, .resetCss form, .resetCss label, .resetCss legend, .resetCss table, .resetCss caption, .resetCss tbody, .resetCss tfoot, .resetCss thead, .resetCss tr, .resetCss th, .resetCss td, .resetCss main, .resetCss article, .resetCss aside, .resetCss dialog, .resetCss figure, .resetCss footer, .resetCss header, .resetCss hgroup, .resetCss menu, .resetCss nav, .resetCss section, .resetCss time, .resetCss mark, .resetCss audio, .resetCss video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
.resetCss article, .resetCss aside, .resetCss dialog, .resetCss figure, .resetCss footer, .resetCss header, .resetCss main, .resetCss nav, .resetCss section {
	display:block;
}
.resetCss address, .resetCss caption, .resetCss cite, .resetCss code, .resetCss dfn, .resetCss em, .resetCss strong, .resetCss th, .resetCss var {
	font-style: normal;
	font-weight: normal;
}
.resetCss ul, .resetCss ol {
	list-style:none;
}
.resetCss blockquote, .resetCss q {
	quotes:none;
}
.resetCss blockquote:before, .resetCss blockquote:after, .resetCss q:before, .resetCss q:after {
	content:'';
	content:none;
}
.resetCss a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
.resetCss ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
.resetCss mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
.resetCss del {
	text-decoration: line-through;
}
.resetCss abbr[title], .resetCss dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}
.resetCss table {
	border-collapse:collapse;
	border-spacing:0;
}
.resetCss hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
.resetCss input, .resetCss select {
	vertical-align:middle;
}


/* Costom Reset
------------------------------------------------------ */
/*----- for HTML5 -----*/
.resetCss hr, .resetCss legend {
	display: none;
}
.resetCss time {
	display: block;
}
.resetCss sub, .resetCss sup{ 
	position: relative;
	font-size: 10px;
	font-size: 1rem;
	line-height: 1;
}
.resetCss sup {
	top: -0.5em;
}
.resetCss sub {
	bottom: -0.25em;
}
.resetCss img {
	vertical-align: top;
}
.resetCss strong {
	font-weight: bold;
}


/* Base Setting
------------------------------------------------------ */
/* link */
.resetCss a:link {
	color: #0090b4;
	text-decoration: none;
}
.resetCss a:visited {
	color: #6e65ae;
	text-decoration: none;
}
.resetCss a:hover {
	color: #1fb4d9;
	text-decoration: underline;
}
.resetCss a:active {
	color: #1fb4d9;
	text-decoration: underline;
}



/********************************************************

 LAYOUT
 
********************************************************/

/* Header
------------------------------------------------------ */
#header2013old {
	clear: both;
	width: 100%;
	min-height: 116px;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	background: #ffffff url(/common_files/images/header2013old_bg01.gif) repeat-x 0 0;
	color: #333333;
	text-align: left;
	line-height: 1.5;
}
#header2013old .hd13old_inner {
	width: 960px;
	margin: 0 auto;
}
#header2013old .hd13old_inner .hd13old_logo {
	float: left;
	padding: 22px 65px 18px 143px;
}
#header2013old .hd13old_inner .hd13old_navi {
	padding: 20px 0 0 0;
	overflow: hidden;
	*zoom: 1;
}
#header2013old .hd13old_inner .hd13old_navi .hd13old_lead {
}
#header2013old .hd13old_inner .hd13old_navi .hd13old_link {
	margin: 10px 0 0 2px;
}
#header2013old .hd13old_inner .hd13old_navi .hd13old_link li {
	float: left;
	padding: 0 0 0 10px;
	background: url(/common_files/images/header2013old_ic01.gif) no-repeat 0 0.55em;
	font-size: 13px;
}
#header2013old .hd13old_inner .hd13old_navi .hd13old_link li + li {
	margin-left: 25px;
}


/* ClearFix
------------------------------------------------------ */
#header2013old .hd13old_inner:after,
#header2013old .hd13old_inner .hd13old_navi .hd13old_link:after {
	content: "";
	display: block;
	clear: both;
}

#header2013old .hd13old_inner,
#header2013old .hd13old_inner .hd13old_navi .hd13old_link {
	zoom: 1;
}
